﻿@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'SourceHanSerifCN';
    src: url('../fonts/SourceHanSerifCN-Bold-2.otf');
    font-weight: normal;
    font-style: normal;
}

/*阻止旋转屏幕时自动调整字体大小*/
textarea { resize: none; -webkit-appearance: listbox; -moz-appearance: listbox; }
/*取消按钮在iphone上的默认样式*/
input[type=button], input[type=number] { -webkit-appearance: none; outline: none; }
/*移除上下小箭头  chrome*/
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none !important; margin: 0;}
input[type=number], input[type=date], input[type=datetime], input[type=datetime-local] { -moz-appearance: textfield; -webkit-appearance: none !important; margin: 0; }
/*移除上下小箭头 Firefox*/

input::-webkit-input-speech-button { display: none; }


/***head***/
.head{width:100%;height:100px;border-bottom:1px solid #ccc; position:fixed;top:0; background:#fff; z-index:99999;}
.head1{width:100%;height:100px;border-bottom:1px solid #ccc;}
.header{width:1200px;margin:0 auto;height:100px; overflow:hidden; border-bottom:1px solid #ccc;}
.header .login{width:200px;height:100px; float:left;}
.header .login img{ margin-top:24px;}
.header .dao{ float:right; width:900px;}
.header .dao .daoh{text-align:right; margin:15px 0 22px 0;color:#666;}
.header .dao .daoh a{color:#666;}
.header .dao .daoh span{ margin:0 20px;}
.header .dao ul{text-align:right;background:url(../img/tpdh.png);height:40px;width:916px;}
.header .dao ul li{ float:left; margin-left:35px;line-height:40px;color:#fff;font-weight:700;width:62px;text-align:center;}
.header .dao ul li:hover{background:#fff;color:#1c70b9;}

/**banner**/
.banner{ height:680px; overflow:hidden; position:relative;width:100%;}
.banner ul li{ position:absolute;top:0; height:680px;width:100%}
.banner ul li img{width:100%;min-height:580px;}
.banner .yd{width:100%; position:absolute;bottom:40px;text-align:center; z-index:999;}
.banner .yd a{ background:url(../img/dd.png) no-repeat;width:12px; height:12px; display:inline-block; margin:0 5px;}
.banner .yd .dd{ background:url(../img/d.png) no-repeat;}

/**ÄÚÈÝ**/
.product1{padding-top:60px ;width:1200px;height:920px; margin:0 auto;text-align:center;}
.gong{text-align:center; margin-bottom:52px;}
.prod{ float:left; width:598px; text-align:left; background:url(../img/sj1.png) no-repeat; height: 556px; position:relative;}

.prode1{margin:184px 0 0 1px;  width:188px;height:188px;overflow:hidden;float:left;position:relative;}
.prode1 ul{position:absolute; float:left; background:none; list-style:none; }
.prode1 ul li{float:left;}

.prode2 ul{position:absolute; float:left; background:none; list-style:none; }
.prode2{ margin:75px 0 0 250px;width:230px;overflow:hidden;position:relative;height:540px !important;}
.prode2 ul li{float:left;}

.prode2 .nums{width:230px;text-align:center;float:left;z-index:999;-background:#000;margin-top:500px;}
.nums a{background:url(../img/pd.png) no-repeat;display:inline-block;width:12px;height:12px; margin:5px;}
.nums .active{background:url(../img/pdb.png) no-repeat;}
#pd ul{width:200px;overflow:hidden;}
#pd ul li{ float:left; display:inline-block;text-align:center;}




.prod_right{ float:left;width:600px;text-align:left;overflow:hidden;position:relative;}
.prod_right .prod1{width:600px; height:270px;}
.prod_right .prod1 ul{position:absolute;top:55px; float:left; background:none; list-style:none; }
.prod_right .prod1 ul li{ float:left; width:600px;}



.prod_right .prod2{ font-size:14px; margin-top:105px;}

.anl{width:1200px;margin:0 auto;}



.about1{width:100%;height:auto; overflow:hidden; background:url(../img/aboutb.png) no-repeat; background-size:cover; text-align:center; padding:0 0 30px 0;}
.gong1{text-align:center; margin-bottom:52px; padding-top:80px;}
.aboutc{width:820px;margin:0 auto; font-size:16px; }
.aboutc {line-height:35px;text-indent:2em;}
.aboutc .aboutgd{ color:#1c70b9; margin-top:36px;}
.about1 ul{ width:900px; margin:0 auto;margin-top:50px;}
.about1 ul li{ width:225px; float:left;  font-size:16px;text-align:center;}
.about1 ul li div{ width:90px; height:109px;}
.about1 ul li .a1{ background:url(../img/about1.png) no-repeat;margin:0 auto;}
.about1 ul li .a2{ background:url(../img/about2.png) no-repeat;margin:0 auto;}
.about1 ul li .a3{ background:url(../img/about3.png) no-repeat;margin:0 auto;}
.about1 ul li .a4{ background:url(../img/about4.png) no-repeat;margin:0 auto;}
.about1 ul li:hover .a1{ background:url(../img/about1b.png) no-repeat;}
.about1 ul li:hover .a2{ background:url(../img/about2b.png) no-repeat;}
.about1 ul li:hover .a3{ background:url(../img/about3b.png) no-repeat;}
.about1 ul li:hover .a4{ background:url(../img/about4b.png) no-repeat;}

.news{ width:1200px;margin:0 auto; margin-bottom:80px; }

.news .newsgd{width:140px;height:40px;margin:0 auto; background:#1c70b9; text-align:center; line-height:40px;}
.news .newsgd {color:#fff;}
.news .newsgd:hover{color:#fff;}

.ban{ margin:50px auto; text-align:center; width:100%;}


.container ul li{ float: left;width: 600px; }
.container ul li p{ margin:25px 0; }

.foot_t{ width: 100%;height:60px; background:#333;color: #fefefe; text-align:center; line-height:60px; border-bottom: 1px solid #444;}
.foot_t a{color: #fefefe;}
.foot_t a:hover{color: #1c70b9}
.foot_t span{margin:30px;}

.foot_b{border-top:1px solid #222; background:#333; height: 189px; color:#fff;}
.foot_b1{margin: 0 auto;width: 1200px; padding-top:34px;}

.foot_b .foot_img{ width:222px;border-right:1px solid #999; margin: 34px 30px 0 0;float: left;}
.foot_b2 { position:relative; width:460px;font-size:14px;float: left;}
.foot_b2 .foot_dh{ position: absolute; top:0; left:268px;}
.foot_b2 .foot_dh span{font-size: 32px; font-family: Impact; color: #1c70b9;-webkit-text-fill-color: #1c70b9;-webkit-text-stroke: 2px #fff;}
.foot_b1 .sao{float: right;text-align:right; height:120px;width:235px;}
.foot_b1 .sao p{margin:80px 15px 0 0; float:right;}
.foot_b1 .sao img{float: right;}


.zhuce{width:1200px; margin:0 auto;min-height:600px;}
.zhuce span{margin-left:12px; color:red;font-size:20px;}
.zhuce table{margin-top:180px;float:left;}
.zhuce table td{font-size: 16px;}
.zhuce table td b{color:#ccc;font-size:14px;font-weight:500;}
.zhuce table input{width:240px;padding:10px 5px; margin:10px 0;}
.zhuce table button{padding:10px 30px;border:none;color:#fff;background:#4f8aef; margin-top:15px;}
.zhuce a{color:#4f8aef;}
.zhuce a:hover{color:#001be4;text-decoration:underline;}


/*banner轮播开始*/

#lunbo{width: 100%;position: relative;margin-bottom:2%}
#lunbo .main_visual {position: relative;z-index: 23;min-width: 320px;max-width: 1200px;}
#lunbo .main_image {width: 100%;height: 100%;margin: 0 auto;position: relative}
#lunbo .main_image ul {width: 9999px;height:350px;overflow: hidden;}
#lunbo .main_image li {float:left;width:1200px;height:250px;}
#lunbo .main_image li .new_name{float:left;width:400px;height:300px;padding:0 10px;}
#lunbo .main_image li .img_2{background-color: #fff;padding: 3% 0;box-shadow:0px 15px 10px -15px grey;}
.team_intro{margin-top: 5%}
#lunbo .main_image li .newsc{color:#666;font-family:"微软雅黑";font-size:14px;margin-top:15px;height:90px;overflow:hidden;}
#lunbo .main_image li .newsc p{color:#666;}
#lunbo .main_image li img{width:100%;height:170px;}

#lunbo div.flicking_con {overflow: hidden;text-align: center;position:absolute;bottom: -15px;left:0;z-index: 11;width: 100%}
#lunbo div.flicking_con ul{display: inline-block;;text-align: center;}
#lunbo div.flicking_con li{float: left;border-radius: 10px;-webkit-border-radius: 10px;-ms-border-radius:10px;height: 10px;width: 10px;background:#9ca9fb;
    margin: 0 4px;display: inline-block;opacity: 1;font-size: 0px;}
#lunbo div.flicking_con li.on {background:#4158e8;}

#lunbo .prevCell{position: absolute;left:5%;top:25%;width: 50px;height: 50px;background: url("../img/left.png") no-repeat;cursor: pointer}
#lunbo .nextCell{position: absolute;right:5%;top:25%;width: 50px;height: 50px;background: url("../img/right.png") no-repeat;cursor: pointer}

/*banner轮播结束*/

/*分页*/
.page{ clear:both;width:100%;line-height:30px;text-align:center;border-top:none;padding:0 0 50px 0; margin:50px auto 0px;font-size: 14px;}
.pagination { width:auto;  margin:0 auto;}
.pagination li {display: inline-block;margin-right: 3px;padding:0;min-width: 20px;text-align: center;}
.pagination li.active {color: #fff;}
.pagination li a {display: block;text-align: center;}

